/*
  Running MySource Matrix
  Developed by Squiz - https://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 11:42:47
*/


body.landing-page {

}

#events_source {
    display: none;
}

#careers-events .column-half,
#careers-events .column-third {
    padding-left: 60px;
    position: relative;
}

#careers-events .event-date-icon {
    position: absolute;
    left: -8px;
    top: 33px;
}
